A { color:#3072b9; text-decoration:none; }
A:hover { color:#f18f40; }

/*  These bits are used for centering a page */
body {
    text-align: center;
    background: #e7e7e8 url('{ws_client}/images/background.png') top center repeat-x;
    padding:0px;
    margin: 0px;
    overflow-x: hidden;
}

#page_container {
   width:1170px;
   margin:0px auto;
   text-align: left;
}

/* Done centering */
.page_top {
    margin:0px;
    padding:0px;
	background-color:#2e2361;
    background: url('{ws_client}images/background.png') repeat-x 0 0;
}

.navitem_normal:first-child,
.navitem_hover:first-child {
	background: #3072b9 url('{ws_client}images/navbar/background.png') repeat-x 0 0;
	border-right:1px solid #999;
	border-left:none;
	border-top:none;
	border-bottom: none;
}

.navitem_normal,
.navitem_hover {
	background: #3072b9 url('{ws_client}images/navbar/background.png') repeat-x 0 0;
	border-left:1px solid #ccc;
    border-right:none;
	border-top:none;
	border-bottom: none;
}
.navitem_hover:first-child {
	background: #feae3c url('{ws_client}images/navbar/background_hover.png') repeat-x 0 0;
}
.navitem_hover {
	background: #feae3c url('{ws_client}images/navbar/background_hover.png') repeat-x 0 0;
}

.navitem {
	color: #21448f;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
    padding: 8px 0px;
    text-align: center;
    cursor: pointer;
}

.navitem a,
.navitem a:hover,
.navitem_hover a {
    color: #FFF;
    text-decoration: none;
}

.page_inner{
    position: relative;
}

.navbar_footer {
    padding: 10px 0px;
    line-height: 20px;
    text-align: right;
    margin-top: -40px;
}

.navbar_footer_logout, .navbar_footer_logout a {
    font-family: arial, helvetica, sans-serif;
    color:#FFF;
    text-decoration:none;
    font-size: 12px;
    font-weight: bold;
}

.navbar_footer_logout a:hover {
    color: #666666;
    text-decoration:none;
}

.clientpage_subheading,.clientpage_header {
    font-family: verdana,arial, helvetica, sans-serif;
    color: #0d3258;
    font-weight: bold;
}

.clientpage_header {
    font-size: 16px;
}

.lost_password {
    font-family: verdana,arial, helvetica, sans-serif;
    color: #cccc00;
    font-size:12px;
    font-weight: normal;
    text-align:center;
    font-size:11px;
}
.breadcrumbs{
    line-height: 20px;
    padding: 10px 0px 0px 0px;
    margin: 10px 0px 5px 0px;
}
table {
    border-spacing: inherit;
    border-collapse: inherit;
}
td{
    padding: inherit;
}

.page_body {
    margin: 5px 10px;
}

.page_body td{
    padding: 5px;
}

.filebody .boxTitle {
    height: 30px;
}

/*Addition for product_details.php page*/
.product_details_button {
    color: #000000;
    background-color: #dddddd;
    border-radius: 0px !important;
    font-size: 10pt !important;
    font-family: verdana;
    text-transform: uppercase;
}

.product_details_button:hover {
    color: #ffffff !important;
    background-color: #00843d;
    border-radius: 0px;
}

#cat_header_div {
    height: auto;
}

.pd_now_price_value {
    font-size: 10pt;
}

#contactus .details_content,
#contactus .details_contentwrap,
#contactus .details_left_header {
    padding: 5px;
}

#contactus input,
#contactus select,
#contactus textarea {
    border: 1px solid #808080 !important;
    width: 250px;
    height: 30px;
    margin-right: 5px;
}

#contactus textarea {
    width: 350px !important;
    height: 150px;
}

.details_contentwrap.required, .details_content.required, .required {
    background-color: transparent;
}

.cu_main div {
    padding: 10px;
}

.product-details-price {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

.btn-add-wishlist,
.btn-remove-wishlist {
    background-color: #ffffff;
    color: #000000;
}

.btn-add-wishlist:hover,
.btn-remove-wishlist:hover {
    background-color: #ffffff;
    color: #b9290c;
}

.btn-make-enquiry,
.btn-add-to-cart,
.btn-add-to-cart:hover {
    background-color: #b9290c;
    color: #ffffff;
}

.btn-make-enquiry:hover {
    background-color: #94210a;
    color: #ffffff;
}

.product-details-price span,
.product-details-price {
    font-size: 12pt;
}

.sr_item_header {
    display: block;
    height: 45px;
}

.product-details-price {
    width: 180px;
}

.product-details-product-code {
    font-size: 16px;
    margin: 0px 0px 5px 0px;
}

.product-details-buttons {
    margin-top: 5px;
}

.quantity-row,
.product-details-buttons {
    margin: 10px -15px;
}

.quantity {
    font-size: 12pt;
    font-weight: normal;
}

.sidenav_left_item input {
    margin: 5px;
}

.sidenav_left_item form,
.sidenav_left_item .input_button {
    padding: 5px;
}

.page_middle .sr_holder {
    width: 679px;
    margin: auto;
    text-align: center;
}

.page_middle .sr_item_inner {
    width: 214px;
    text-align: center;
}

.page_middle .sr_item_inner img {
    margin: 10px 0px;
}

.sr_displaying_result_text select {
    margin-left: 5px;
}

#sidenav_wishlist .sr_item_inner {
    width: 191px;
    text-align: center;
}

#change_password_box td {
    padding: 5px;
    text-align: left;
}

.navbar_footer_logout a:hover {
    color: #f2f2f2;
}

.filebody p {
    line-height: 180%;
}

.suggest_category {
    text-align: center;
    width: 100%;
    display: block;
}

.suggest_category li {
    display: inline;
}

ul.suggest_category, .suggest_category li {
    float: none;
    clear: none;
}

.tit_suggest {
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    font-size: 11pt;
}

.sr_page_links span, .sr_page_links a {
    font-size: 12px;
}

.footer_copy {
    text-align: center;
    margin-bottom: 10px;
}

.footer_copy,
.footer_copy td div,
.footer_copy td {
   width: 100%;
   display: block;
}
